-- MySQL dump 10.11
--
-- Host: localhost    Database: jeanneka_znp01
-- ------------------------------------------------------
-- Server version	5.0.67-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `administrators`
--

DROP TABLE IF EXISTS `administrators`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `administrators` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `user` varchar(64) character set utf8 NOT NULL,
  `password` text character set utf8 NOT NULL,
  `name` text collate utf8_unicode_ci,
  `email` text character set utf8,
  `rights` int(11) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user` (`user`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `administrators`
--

LOCK TABLES `administrators` WRITE;
/*!40000 ALTER TABLE `administrators` DISABLE KEYS */;
INSERT INTO `administrators` VALUES (1,'admin','d9716d2d8cf2828718242cdf14aa9b21','Jeanne Kangas','sales@bnplasers.com',16447);
/*!40000 ALTER TABLE `administrators` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admintoalbum`
--

DROP TABLE IF EXISTS `admintoalbum`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `admintoalbum` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `adminid` int(11) unsigned NOT NULL,
  `albumid` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `admintoalbum`
--

LOCK TABLES `admintoalbum` WRITE;
/*!40000 ALTER TABLE `admintoalbum` DISABLE KEYS */;
INSERT INTO `admintoalbum` VALUES (3,1,1);
/*!40000 ALTER TABLE `admintoalbum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `albums`
--

DROP TABLE IF EXISTS `albums`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `albums` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `parentid` int(11) unsigned default NULL,
  `folder` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `desc` text,
  `date` datetime default NULL,
  `place` varchar(255) default NULL,
  `show` int(1) unsigned NOT NULL default '1',
  `closecomments` int(1) unsigned NOT NULL default '0',
  `commentson` int(1) unsigned NOT NULL default '1',
  `thumb` varchar(255) default NULL,
  `mtime` int(32) default NULL,
  `sort_type` varchar(20) default NULL,
  `subalbum_sort_type` varchar(20) default NULL,
  `sort_order` int(11) unsigned default NULL,
  `image_sortdirection` int(1) unsigned default '0',
  `album_sortdirection` int(1) unsigned default '0',
  `hitcounter` int(11) unsigned default NULL,
  `password` varchar(255) NOT NULL default '',
  `password_hint` text,
  `tags` text,
  `total_value` int(11) unsigned default '0',
  `total_votes` int(11) unsigned default '0',
  `used_ips` longtext,
  `custom_data` text,
  `dynamic` int(1) unsigned default '0',
  `search_params` text,
  `album_theme` text,
  `user` varchar(64) character set utf8 collate utf8_unicode_ci default '',
  PRIMARY KEY  (`id`),
  KEY `folder` (`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `albums`
--

LOCK TABLES `albums` WRITE;
/*!40000 ALTER TABLE `albums` DISABLE KEYS */;
INSERT INTO `albums` VALUES (1,NULL,'kangas-cattle-company-2008','kangas cattle company 2008','Some views of our farm in 2007. Mike has worked hard to make this a beautiful place for both of us and for the animals.','2007-09-01 17:46:41','',1,0,1,'',NULL,'Filename','ID',NULL,0,0,60,'','','',0,0,NULL,'',0,NULL,NULL,'');
/*!40000 ALTER TABLE `albums` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `comments` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ownerid` int(11) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `website` varchar(255) default NULL,
  `date` datetime default NULL,
  `comment` text NOT NULL,
  `inmoderation` int(1) unsigned NOT NULL default '0',
  `type` varchar(52) NOT NULL default 'images',
  `IP` text,
  `private` int(1) unsigned default '0',
  `anon` int(1) unsigned default '0',
  PRIMARY KEY  (`id`),
  KEY `ownerid` (`ownerid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `images`
--

DROP TABLE IF EXISTS `images`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `images` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `albumid` int(11) unsigned NOT NULL default '0',
  `filename` varchar(255) NOT NULL default '',
  `title` varchar(255) default NULL,
  `desc` text,
  `location` tinytext,
  `city` tinytext,
  `state` tinytext,
  `country` tinytext,
  `credit` tinytext,
  `copyright` tinytext,
  `tags` text,
  `commentson` int(1) NOT NULL default '1',
  `show` int(1) NOT NULL default '1',
  `date` datetime default NULL,
  `sort_order` int(11) unsigned default NULL,
  `height` int(10) unsigned default NULL,
  `width` int(10) unsigned default NULL,
  `mtime` int(32) default NULL,
  `EXIFValid` int(1) unsigned default NULL,
  `hitcounter` int(11) unsigned default NULL,
  `total_value` int(11) unsigned default '0',
  `total_votes` int(11) unsigned default '0',
  `used_ips` longtext,
  `EXIFOrientation` varchar(52) default NULL,
  `EXIFMake` varchar(52) default NULL,
  `EXIFModel` varchar(52) default NULL,
  `EXIFExposureTime` varchar(52) default NULL,
  `EXIFFNumber` varchar(52) default NULL,
  `EXIFFocalLength` varchar(52) default NULL,
  `EXIFFocalLength35mm` varchar(52) default NULL,
  `EXIFISOSpeedRatings` varchar(52) default NULL,
  `EXIFDateTimeOriginal` varchar(52) default NULL,
  `EXIFExposureBiasValue` varchar(52) default NULL,
  `EXIFMeteringMode` varchar(52) default NULL,
  `EXIFFlash` varchar(52) default NULL,
  `EXIFImageWidth` varchar(52) default NULL,
  `EXIFImageHeight` varchar(52) default NULL,
  `EXIFContrast` varchar(52) default NULL,
  `EXIFSharpness` varchar(52) default NULL,
  `EXIFSaturation` varchar(52) default NULL,
  `EXIFGPSLatitude` varchar(52) default NULL,
  `EXIFGPSLatitudeRef` varchar(52) default NULL,
  `EXIFGPSLongitude` varchar(52) default NULL,
  `EXIFGPSLongitudeRef` varchar(52) default NULL,
  `EXIFGPSAltitude` varchar(52) default NULL,
  `EXIFGPSAltitudeRef` varchar(52) default NULL,
  `custom_data` text,
  PRIMARY KEY  (`id`),
  KEY `filename` (`filename`,`albumid`),
  KEY `images_ibfk1` (`albumid`)
) ENGINE=MyISAM AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `images`
--

LOCK TABLES `images` WRITE;
/*!40000 ALTER TABLE `images` DISABLE KEYS */;
INSERT INTO `images` VALUES (1,1,'100_0726.jpg','a sampling of our calves from 07','','','','','','','','',1,1,'0000-00-00 00:00:00',NULL,450,600,1214433103,0,10,0,0,NULL,'1: Normal (0 deg)','Eastman Kodak Company','KODAK V550 ZOOM DIGITAL CAMERA ','1/160 sec','f/3.2','7.7 mm','','80','2007:09:01 17:46:41','0 EV','Multi-Segment','No Flash','2576 pixels','1932 pixels','0','0','0','','','','','','',''),(2,1,'100_0730.jpg','100_0730','','','','','','','','',1,1,'2007-09-04 19:34:21',NULL,450,600,1214433148,0,6,0,0,NULL,'1: Normal (0 deg)','Eastman Kodak Company','KODAK V550 ZOOM DIGITAL CAMERA ','1/30 sec','f/2.8','6.2 mm','','125','2007:09:04 19:34:21','0 EV','Multi-Segment','No Flash','2576 pixels','1932 pixels','0','0','0','','','','','','',''),(18,1,'100_0405.jpg','100_0405',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2006-11-04 14:50:56',NULL,450,600,1214432244,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,1,'100_0728.jpg','100_0728','','','','','','','','',1,1,'2007-09-04 19:14:40',NULL,450,600,1214433159,0,6,0,0,NULL,'1: Normal (0 deg)','Eastman Kodak Company','KODAK V550 ZOOM DIGITAL CAMERA ','1/500 sec','f/2.8','6.2 mm','','80','2007:09:04 19:14:40','0 EV','Multi-Segment','No Flash','2576 pixels','1932 pixels','0','0','0','','','','','','',''),(17,1,'100_0403.jpg','100_0403',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2006-11-04 10:19:46',NULL,450,600,1214432287,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,1,'100_0423.jpg','100_0423',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2006-11-22 16:36:53',NULL,450,600,1214432296,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,1,'100_0400.jpg','100_0400',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2006-11-04 10:11:57',NULL,450,600,1214432254,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,1,'100_0422.jpg','100_0422',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2006-11-22 16:36:44',NULL,450,600,1214432264,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,1,'100_0402.jpg','100_0402',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2006-11-04 10:19:33',NULL,450,600,1214432260,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,1,'100_0399.jpg','100_0399',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2006-11-04 10:11:25',NULL,450,600,1214432228,0,13,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,1,'100_0525.jpg','100_0525',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:18:26',NULL,450,600,1214432306,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,1,'100_0623.jpg','100_0623',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:23:24',NULL,450,600,1214432604,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,1,'100_0723.jpg','100_0723',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:31:32',NULL,450,600,1214433092,0,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,1,'100_0622.jpg','100_0622',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:24:20',NULL,450,600,1214432660,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,1,'100_0626.jpg','100_0626',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:23:33',NULL,450,600,1214432613,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,1,'100_0714.jpg','100_0714',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:29:16',NULL,450,600,1214432956,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,1,'100_0725.jpg','100_0725',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:32:36',NULL,450,600,1214433156,0,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,1,'100_0712.jpg','100_0712',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:28:07',NULL,450,600,1214432887,0,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,1,'100_0713.jpg','100_0713',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:28:35',NULL,450,600,1214432915,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,1,'100_0711.jpg','100_0711',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:24:46',NULL,450,600,1214432686,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,1,'100_0727.jpg','100_0727',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:32:22',NULL,450,600,1214433142,0,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,1,'100_0523.jpg','100_0523',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:17:50',NULL,450,600,1214432270,0,13,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,1,'100_0722.jpg','100_0722',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:29:44',NULL,450,600,1214432984,0,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,1,'100_0526.jpg','100_0526',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:23:46',NULL,450,600,1214432626,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,1,'100_0709.jpg','100_0709',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:23:36',NULL,450,600,1214432616,0,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,1,'100_0716.jpg','100_0716',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:28:45',NULL,450,600,1214432925,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,1,'100_0625.jpg','100_0625',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:24:27',NULL,450,600,1214432667,0,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,1,'100_0729.jpg','100_0729',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:31:50',NULL,450,600,1214433110,0,8,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,1,'100_0720.jpg','100_0720',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:28:27',NULL,450,600,1214432907,0,10,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,1,'100_0715.jpg','100_0715',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:28:15',NULL,450,600,1214432895,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,1,'100_0721.jpg','100_0721',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:29:06',NULL,450,600,1214432946,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,1,'100_0627.jpg','100_0627',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:24:09',NULL,450,600,1214432649,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,1,'100_0624.jpg','100_0624',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:23:58',NULL,600,450,1214432638,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,1,'100_0717.jpg','100_0717',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:29:32',NULL,450,600,1214432972,0,12,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,1,'100_0724.jpg','100_0724',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:32:07',NULL,450,600,1214433127,0,9,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,1,'100_0718.jpg','100_0718',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:28:58',NULL,450,600,1214432938,0,13,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,1,'100_0710.jpg','100_0710',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:24:13',NULL,450,600,1214432653,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,1,'100_0628.jpg','100_0628',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:24:40',NULL,450,600,1214432680,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,1,'100_0719.jpg','100_0719',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-06-25 16:29:38',NULL,450,600,1214432978,0,11,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `obj_to_tag`
--

DROP TABLE IF EXISTS `obj_to_tag`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `obj_to_tag` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `tagid` int(11) unsigned NOT NULL,
  `type` tinytext collate utf8_unicode_ci,
  `objectid` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `obj_to_tag`
--

LOCK TABLES `obj_to_tag` WRITE;
/*!40000 ALTER TABLE `obj_to_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `obj_to_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `options`
--

DROP TABLE IF EXISTS `options`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `options` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `value` text,
  `ownerid` int(1) unsigned default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `unique_option` (`name`,`ownerid`)
) ENGINE=MyISAM AUTO_INCREMENT=114 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `options`
--

LOCK TABLES `options` WRITE;
/*!40000 ALTER TABLE `options` DISABLE KEYS */;
INSERT INTO `options` VALUES (1,'zenphoto_release','1842',0),(2,'gallery_title','Kangas Cattle Company',0),(3,'gallery_password','',0),(4,'gallery_hint','',0),(5,'search_password','',0),(6,'search_hint','',0),(7,'website_title','Kangas Cattle Company Photo Albums',0),(8,'website_url','www.bnpstores.com',0),(9,'time_offset','0',0),(10,'gmaps_apikey','',0),(11,'album_session','0',0),(12,'mod_rewrite','0',0),(13,'mod_rewrite_image_suffix','.php',0),(14,'server_protocol','http',0),(15,'charset','UTF-8',0),(16,'image_quality','85',0),(17,'thumb_quality','75',0),(18,'image_size','640',0),(19,'image_use_longest_side','1',0),(20,'image_allow_upscale','0',0),(21,'thumb_size','125',0),(22,'thumb_crop','0',0),(23,'thumb_crop_width','100',0),(24,'thumb_crop_height','100',0),(25,'thumb_sharpen','0',0),(26,'albums_per_page','5',0),(27,'images_per_page','29',0),(28,'perform_watermark','0',0),(29,'watermark_h_offset','90',0),(30,'watermark_w_offset','90',0),(31,'watermark_image','watermarks/watermark.png',0),(32,'watermark_scale','5',0),(33,'watermark_allow_upscale','1',0),(34,'perform_video_watermark','0',0),(35,'video_watermark_image','watermarks/watermark-video.png',0),(36,'spam_filter','none',0),(37,'email_new_comments','1',0),(38,'gallery_sorttype','ID',0),(39,'gallery_sortdirection','0',0),(40,'image_sorttype','Filename',0),(41,'image_sortdirection','0',0),(42,'hotlink_protection','1',0),(43,'current_theme','effervescence_plus',0),(44,'feed_items','10',0),(45,'feed_imagesize','240',0),(46,'search_fields','255',0),(47,'allowed_tags','a => (href => () title => ()) \nabbr => (title => ())\nacronym => (title => ())\nb => ()\nblockquote => (cite => ())\ncode => ()\nem => ()\ni => () \nstrike => ()\nstrong => ()\nul => ()\nol => ()\nli => ()\n',0),(48,'comment_name_required','1',0),(49,'comment_email_required','1',0),(50,'comment_web_required','0',0),(51,'Use_Captcha','1',0),(52,'full_image_quality','85',0),(53,'persistent_archive','0',0),(54,'protect_full_image','Protected view',0),(55,'locale','',0),(56,'date_format','%b %d, %Y',0),(57,'zp_plugin_google_maps','0',0),(58,'zp_plugin_rating','0',0),(59,'zp_plugin_image_album_statistics','0',0),(60,'zp_plugin_flowplayer','1',0),(61,'zp_plugin_GoogleCheckout','0',0),(62,'zp_plugin_flvplayer','0',0),(63,'zp_plugin_print_album_menu','0',0),(64,'zp_plugin_shutterfly','0',0),(65,'zp_plugin_slideshow','1',0),(66,'zp_plugin_zenPaypal','0',0),(67,'Action','pass',0),(68,'Allow_comments','0',0),(69,'Allow_search','0',0),(70,'Theme_colors','oktoberfest',0),(71,'flow_player_width','320',0),(72,'flow_player_height','240',0),(73,'admin_reset_date','1',0),(74,'GoogleCheckout_merchantID','',0),(75,'GoogleCheckout_pricelist','4x6:Matte=5.75 4x6:Glossy=10.00 4x6:Paper=8.45 8x10:Matte=15.00 8x10:Glossy=20.00 8x10:Paper=8.60 11x14:Matte=25.65 11x14:Glossy=26.75 11x14:Paper=15.35 ',0),(76,'google_checkout_currency','USD',0),(77,'google_checkout_tax','0',0),(78,'google_checkout_state','',0),(79,'google_checkout_ship_method','UPS Ground',0),(80,'google_checkout_ship_cost','0',0),(81,'flv_player_width','320',0),(82,'flv_player_height','240',0),(83,'slideshow_size','',0),(84,'slideshow_mode','jQuery',0),(85,'slideshow_effect','fade',0),(86,'slideshow_speed','5000',0),(87,'slideshow_timeout','1500',0),(88,'slideshow_showdesc','1',0),(89,'zenPaypal_userid','',0),(90,'zenPaypal_pricelist','4x6:Matte=5.75 4x6:Glossy=10.00 4x6:Paper=8.45 8x10:Matte=15.00 8x10:Glossy=20.00 8x10:Paper=8.60 11x14:Matte=25.65 11x14:Glossy=26.75 11x14:Paper=15.35 ',0),(91,'zenPaypal_currency','USD',0),(92,'zenPaypal_ship_cost','0',0),(93,'Gallery_description','You can insert your Gallery description using on the Admin Options tab.',0),(94,'Mini_slide_selector','Recent images',0),(95,'Theme_logo','',0),(96,'Slideshow','1',0),(97,'Graphic_logo','logo',0),(98,'Watermark_head_image','1',0),(99,'Theme_personality','Image page',0),(100,'image_sharpen','0',0),(101,'zp_plugin_dynamic-locale','0',0),(102,'zp_plugin_flv_playlist','0',0),(103,'zp_plugin_tag_suggest','0',0),(104,'zp_plugin_user_logout','0',0),(105,'use_lock_image','1',0),(106,'gallery_user','',0),(107,'search_user','',0),(108,'album_use_new_image_date','0',0),(109,'flow_player_controlbarbackgroundcolor','0x567890',0),(110,'flow_player_controlsareabordercolor','0x567890',0),(111,'flow_player_autoplay','',0),(112,'slideshow_flow_player_width','640',0),(113,'slideshow_flow_player_height','480',0);
/*!40000 ALTER TABLE `options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tags` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-12-30 21:14:52
